### default parameters

# verbose mode
quiet=false
# toggle the mz computation mode to AVERAGE if true
average=false
# set the number of fraction digits (real number format)
precision=6
# if true, Electron Transfer Dissociation is the fragmentation method used in the mass spectrometer
etd=false
# if true, concatenate original lib with decoy lib 
concat-libs=false
# the 'frag-mz-tol' tolerance
tol=0.1
# the threshold for the distance between MS spectra (dot product)
dp-threshold=0.6
# the probability to sample a non annotated peak while creating decoy spectra
sampling-prob=1
# the width of intervals for non annotated peaks histograms of MS lib
sampling-interval-width=100
# render MS spectra
render=false
